[
  {
    "slug": "produkte",
    "name": "Produkte",
    "description": "Unsere Produkte, die wir anbieten.",
    "blade": "produkte",
    "content_types": [
      "Produkte"
    ]
  },
  {
    "slug": "referenzen",
    "name": "Referenzen",
    "image": "[encoded data, 385896 characters]",
    "blade": "referenzen",
    "content_types": [
      "Referenzen"
    ]
  },
  {
    "slug": "leistungen",
    "name": "Leistungen",
    "blade": "leistungen",
    "content_types": [
      "Leistungen"
    ]
  },
  {
    "slug": "events",
    "name": "Events",
    "blade": "events",
    "content_types": [
      "Event"
    ]
  },
  {
    "slug": "karriere",
    "name": "Karriere",
    "blade": "jobs",
    "image": "[encoded data, 553984 characters]",

    "content_types": [
      "Jobs"
    ]
  },
  {
    "slug": "aktuelles",
    "name": "Aktuelles",
    "description": "Hier halten wir Sie stets auf dem Laufenden über die neuesten Entwicklungen, spannende Projekte und wegweisende Innovationen unseres Unternehmens.",
    "image": "[encoded data, 204012 characters]",
    "blade": "aktuelles",
    "content_types": [
      "News"
    ]
  }
]